# escposify [![NPM version][npm-image]][npm-url] [![Build Status][travis-image]][travis-url] [![Dependency Status][daviddm-image]][daviddm-url]
> ESC/POS Printer driver for node.js


## Install

```sh
$ npm install --save escposify
```


## Usage

Coming Soon!

## License

MIT © [taoyuan]()


[npm-image]: https://badge.fury.io/js/escposify.svg
[npm-url]: https://npmjs.org/package/escposify
[travis-image]: https://travis-ci.org/taoyuan/escposify.svg?branch=master
[travis-url]: https://travis-ci.org/taoyuan/escposify
[daviddm-image]: https://david-dm.org/taoyuan/escposify.svg?theme=shields.io
[daviddm-url]: https://david-dm.org/taoyuan/escposify
